/* CSSリセット */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;
vertical-align:baseline;background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;
font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]
{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;
margin:1em 0;padding:0}input,select{vertical-align:middle}

/*page all
-------------------------------- */
html{
	width:100%;
}

body{
	background:#eeeeee;
	margin:0px;
	padding:0px;
	/*ie （センター表示の対策）*/
	text-align:center;
	/*main text（サイト全体のメインテキストサイズ・カラー）
	-------------------------------- */
	font-size:80%;
	line-height:140%;
	letter-spacing:1px;
	color: #555555;
}
/*text link（サイト全体のメイン文字カラー）
-------------------------------- */
a:link {
color: #555555; 
}
a:visited {
color: #888888; 
}
a:hover {
color: #888888; 
}
a:active {
color: #3D2C7E; 
}

/*clear（属性解除）
------------------------*/
br.clear{
clear:both;
display:block;
line-height:1px;
font-size:1px;
}
.clear{
clear:both;
display:block;
line-height:1px;
font-size:1px;
}

.clearfix{

}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/*font css
----------------------------*/

.f_small{
font-size:small;
}
.f_large{
font-size:140%;
}
.f_largere{
font-size:180%;
}

/*font
---------------------------*/
.f_10{
font-size:10px;
line-height:14px;
letter-spacing:1px;
}
.f_12{
font-size:12px;
line-height:16px;
letter-spacing:1px;
}
.f_14{
font-size:14px;
line-height:18px;
letter-spacing:2px;
}
.f_16{
font-size:16px;
line-height:20px;
letter-spacing:3px;
}
.f_18{
font-size:18px;
line-height:22px;
letter-spacing:4px;
}
.f_bold{
font-weight:bold;
}
.f_green{
color:#418021;
}
.f_orange{
color:#CC6600;
}

/*mb
------------------------*/
.mb10{
margin-bottom:10px;
}
.mb20{
margin-bottom:20px;
}
.mb30{
margin-bottom:30px;
}
.mb40{
margin-bottom:40px;
}

/*img
------------------------*/
img{
border:none;
margin:0px;
padding:0px;
vertical-align:bottom;/*下に入るスペースを削除*/
}

/*container（全体を囲むボックス）
---------------------------------*/
#container{
	width:1130px;
	background:#fff;
	margin:0px auto;
	padding:0px;
}

/*header（ヘッダー）
---------------------------------*/
#header{
	width:1070px;
	margin: 0px;
	padding:0px 30px 20px 30px;
	text-align:left;
}
#header .logo{
	width:340px;
	float:left;
}
#header .text_area{
	width:300px;
	float:left;
	padding-top:30px;
}
#header .text_area img{
	margin-bottom:10px;
}


/*navi（ヘッダー）
---------------------------------*/
#navi{
	width:1070px;
	margin:0px;
	background:#0F5BA8;
	padding:10px 30px;
	color:#FFFFFF;
}
#navi #navi_area{
	width:800px;
	float:left;
	padding-top:10px;
}
#navi #navi_area li{
	float:left;
	background:url(../../img/common/navi_icon.png) no-repeat;
	background-position:0px 2px;
	padding:0px 20px 0px 20px;
}
#navi #navi_area li a:link,
#navi #navi_area li a:visited{
	color:#ffffff;
	text-decoration:none;
}
#navi #navi_area li a:hover,
#navi #navi_area li a:active{
	text-decoration:underline;
}
#navi #search_area{
	width:240px;
	float:right;
}
#navi #search_area input{
/*	width:180px;
	margin-right:6px;
	padding:5px;
	border:1px solid #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
*/
}
/*-------------------------------
サイト内検索
----------------------------------*/
#___gcse_0 > div{
	padding:0;
	background-color:#0F5BA8;
	border:0;
}
.gsc-control-cse{
	border:0;
}

/*footer（フッター）
--------------------------------*/
#footer{
	width:1030px;
	margin:0px;
	padding:20px 50px;
	font-size:10px;
	text-align:left;
	clear:both;
	background:#0F5BA8;
	color:#FFFFFF;
}
#footer .pagetop{
	text-align:right;
	margin-bottom:40px;
}
#footer .sub_navi{
	width:70%;
	float:left;
}
#footer .sub_navi a:link,
#footer .sub_navi a:visited{
	color:#fff;
	text-decoration:none;
}
#footer .sub_navi a:hover,
#footer .sub_navi a:active{
	text-decoration:underline;
}
#footer .footer_logo{
	width:30%;
	float:right;
	text-align:right;
}
#copyright{
	width:1130px;
	margin:0px auto;
	padding:14px;
	text-align:right;
	color:#999999;
	font-size:10px;
}

/*contents（内容が入るボックス）
------------------------*/
#contents{
	width:1000px;
	margin:0px auto 0px auto;
	padding:40px 0px 40px 0px;
	text-align:left;
}

#contents #contents_main{
	width:740px;
	float:left;
}
#contents #contents_side{
	width:220px;
	float:right;
}

#contents #contents_main p{
	width:100%;
	margin-bottom:14px;
}
#contents #contents_main .bottom_navi{
	width:100%;
	padding:10px 0px;
}
#contents #contents_main .bottom_navi .navi_prev{
	float:left;
	width:50%;
	text-align:left;
}
#contents #contents_main .bottom_navi .navi_next{
	float:right;
	width:50%;
	text-align:right;
}